@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'als_scriptregular';
    src: url('als-script.regular-webfont.woff2') format('woff2'),
         url('als-script.regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'aquawaxblack';
    src: url('aquawax_black_trial-webfont.eot');
    src: url('aquawax_black_trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('aquawax_black_trial-webfont.woff2') format('woff2'),
         url('aquawax_black_trial-webfont.woff') format('woff'),
         url('aquawax_black_trial-webfont.ttf') format('truetype'),
         url('aquawax_black_trial-webfont.svg#aquawaxblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aquawaxlight';
    src: url('aquawax_light_trial-webfont.eot');
    src: url('aquawax_light_trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('aquawax_light_trial-webfont.woff2') format('woff2'),
         url('aquawax_light_trial-webfont.woff') format('woff'),
         url('aquawax_light_trial-webfont.ttf') format('truetype'),
         url('aquawax_light_trial-webfont.svg#aquawaxlight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'aquawaxmedium';
    src: url('aquawax_medium_trial-webfont.eot');
    src: url('aquawax_medium_trial-webfont.eot?#iefix') format('embedded-opentype'),
         url('aquawax_medium_trial-webfont.woff2') format('woff2'),
         url('aquawax_medium_trial-webfont.woff') format('woff'),
         url('aquawax_medium_trial-webfont.ttf') format('truetype'),
         url('aquawax_medium_trial-webfont.svg#aquawaxmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ACaslonProRegular';
    src: url('ACaslonProRegular.eot');
    src: url('ACaslonProRegular.eot') format('embedded-opentype'),
         url('ACaslonProRegular.woff2') format('woff2'),
         url('ACaslonProRegular.woff') format('woff'),
         url('ACaslonProRegular.ttf') format('truetype'),
         url('ACaslonProRegular.svg#ACaslonProRegular') format('svg');
}

@font-face {
    font-family: 'ACaslonProBold';
    src: url('ACaslonProBold.eot');
    src: url('ACaslonProBold.eot') format('embedded-opentype'),
         url('ACaslonProBold.woff2') format('woff2'),
         url('ACaslonProBold.woff') format('woff'),
         url('ACaslonProBold.ttf') format('truetype'),
         url('ACaslonProBold.svg#ACaslonProBold') format('svg');
}

@font-face {
    font-family: 'vtcgoblinhandregular';
    src: url('vtcgoblinhand-webfont.eot');
    src: url('vtcgoblinhand-webfont.eot?#iefix') format('embedded-opentype'),
         url('vtcgoblinhand-webfont.woff2') format('woff2'),
         url('vtcgoblinhand-webfont.woff') format('woff'),
         url('vtcgoblinhand-webfont.ttf') format('truetype'),
         url('vtcgoblinhand-webfont.svg#vtcgoblinhandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'vtcgoblinhandregular';
    src: url('vtcgoblinhandbold-webfont.eot');
    src: url('vtcgoblinhandbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('vtcgoblinhandbold-webfont.woff2') format('woff2'),
         url('vtcgoblinhandbold-webfont.woff') format('woff'),
         url('vtcgoblinhandbold-webfont.ttf') format('truetype'),
         url('vtcgoblinhandbold-webfont.svg#vtcgoblinhandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'parchment_mfregular';
    src: url('parchment_mf-webfont.eot');
    src: url('parchment_mf-webfont.eot?#iefix') format('embedded-opentype'),
         url('parchment_mf-webfont.woff2') format('woff2'),
         url('parchment_mf-webfont.woff') format('woff'),
         url('parchment_mf-webfont.ttf') format('truetype'),
         url('parchment_mf-webfont.svg#parchment_mfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

